{
  "suit": "fiskrework:firestorm_jax_rework",
  "requirements": [
    "fiskheroes:tier4_5",
    "fiskrework:firestorm_rework",
    "fiskheroes:flight",
    "fiskheroes:ranged2",
    "fiskrework:rework"
  ]
}
